{
  "_id": "CapAutoVoyInv001",
  "_key": "!items!CapAutoVoyInv001",
  "name": "Invulnérabilité (Voyage)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 600000, "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Voyage — Capacité 3 (Majeur)</strong></p><p>L'Automaton est invulnérable aux armes humaines. Il reste cependant vulnérable aux attaques du Chaos et aux attaques élémentaires.</p>"
  }
}
